html{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: floralwhite;
}

body{
   background-image: url('Pattern.png'); 
   background-repeat: round;
}

.Tetonav{
      background: linear-gradient(to bottom, #ff5471 0%, navy 100%);
    border-radius: 20px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5), inset 0 2px 1px rgba(255, 255, 255, 0.15), inset 0 -2px 1px rgba(0, 0, 0, 0.35);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: floralwhite;
    margin: 10px auto 0px auto;
    max-width: 150rem;
    padding: 0.75rem;
}